﻿
#img-galery-14078 .bhv-image {
	height: 180px ! important;
	width: 180px;
}
#img-galery-14078 .bhv-image img {
	max-width: 300px;
	max-height: 250px;
}
#img-galery-14078 .bhv-image.textrechts .editable {
	margin-left: 310px;
}
#img-galery-14078 .bhv-image.textlinks .editable {
	margin-right: 310px;
}
#cont-14127 {
	background: #ffffff;
}
#cont-14129 {
	background: #fff2c0;
}
#img-30927 img {
	max-width: 100%;
}
#img-30928 img {
	max-width: 100%;
}
#img-30929 img {
	max-width: 100%;
}
#img-30930 img {
	max-width: 100%;
}
#img-30931 img {
	max-width: 100%;
}
#img-30932 img {
	max-width: 100%;
}
#img-30933 img {
	max-width: 100%;
}
#img-30934 img {
	max-width: 100%;
}
#img-30935 img {
	max-width: 100%;
}
#img-30936 img {
	max-width: 100%;
}
#img-30937 img {
	max-width: 100%;
}
#img-30938 img {
	max-width: 100%;
}
#img-30939 img {
	max-width: 100%;
}
#img-30940 img {
	max-width: 100%;
}
#img-30941 img {
	max-width: 100%;
}
#img-30954 img {
	max-width: 100%;
}